RLumCarlo 0.1.7 (2020-12-10)

This package version needs at least R >= 3.5.0.

RLumCarlo 0.1.6 (2020-07-05)

RLumCarlo 0.1.5 (2020-06-12)

RLumCarlo 0.1.4 (2020-06-12)

RLumCarlo 0.1.3 (2020-06-05) (never published on CRAN)

RLumCarlo 0.1.2 (2020-06-03) (never published on CRAN)

RLumCarlo 0.1.1 (2020-06-03) (never published on CRAN)

RLumCarlo 0.1.0 (2020-05-27) (never published on CRAN)